.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 1;
}

img {
  display: inline-block;
}

.identity-card {
  width: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: Montserrat, sans-serif;
}

.identity-name-heading {
  margin-bottom: 0px;
  border-bottom: 1px none #000;
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  text-decoration: underline;
}

.identity-subheading {
  margin-top: 0px;
  margin-right: 17px;
  margin-left: 0px;
  font-size: 17px;
  line-height: 1;
  font-style: italic;
  font-weight: 300;
  text-align: right;
}

.wave {
  width: 100%;
  margin-top: 0px;
}

.hero-section-text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.list-item {
  margin-top: 0%;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-left: 2%;
  font-size: 19px;
  font-weight: 400;
}

.content-column {
  margin-top: 40px;
  padding-right: 0px;
  padding-left: 0px;
}

.contact-card-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 20px;
  line-height: 1;
  font-weight: 700;
}

.contact-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.paragraph-content-section {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
}

.contact-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 350px;
  height: 80px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 3%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.image {
  max-width: 400px;
}

.image.portrait {
  max-width: 100%;
  min-width: 300px;
}

.image.portrait.hero {
  max-width: 500px;
}

.image.portrait.unturned {
  width: 350px;
}

.image.landscape {
  width: 100%;
  max-width: 900px;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.content-section {
  display: -ms-grid;
  display: grid;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 42px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr auto auto auto auto;
  grid-template-rows: 1fr auto auto auto auto;
}

.content-section.single-column {
  grid-row-gap: 93px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}

.heading-content-section {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 29px;
  line-height: 1.2;
  font-style: italic;
  font-weight: 500;
  text-align: left;
  letter-spacing: 1.15px;
  text-decoration: none;
}

.heading-content-section.content-padding-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom-width: 0px;
}

.heading-content-section.content-margin {
  margin-top: 20px;
  margin-bottom: 50px;
  border-bottom-style: none;
}

.heading-content-section.content-padding-heading {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-bottom-width: 0px;
  text-align: left;
}

.preheading-content-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid rgba(51, 51, 51, 0.44);
  color: #090101;
  font-size: 14px;
  line-height: 1;
  font-style: normal;
  font-weight: 200;
  text-transform: none;
}

.content-section-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-self: stretch;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1.5fr 0.25fr;
  grid-template-columns: 1.5fr 0.25fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.begruessungstext {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 40px 5%;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #323d14;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.begruessungstext.content-padding {
  font-size: 22px;
}

.zitat-text {
  margin: 0px 0% 5% -48px;
  background-color: #fff;
  font-size: 19px;
  line-height: 25px;
  font-weight: 600;
}

.zitat-text.content-padding-zitat.zitat-text-margin {
  width: auto;
  margin-top: 121px;
  margin-right: 5%;
  margin-left: 5%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-size: 29px;
  line-height: 1.2;
  font-style: italic;
  font-weight: 500;
  text-align: left;
}

.zitatmacher {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-size: 23px;
  font-weight: 400;
}

.zitatmacher.content-padding-zitatmacher {
  font-size: 20px;
}

.navbar-wrapper {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 1300px;
  margin: 0px 5% 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  align-self: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.content-padding {
  padding: 54px 15%;
}

.content-padding.impressum {
  padding-right: 20%;
  padding-left: 20%;
}

.content-section-farbe {
  background-color: #f4f74c;
}

.typography {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  font-family: Montserrat, sans-serif;
  color: #000;
}

.content-padding-paragraph {
  padding: 20px 0px;
}

.content-padding-heading {
  padding-top: 0px;
  padding-bottom: 10px;
}

.content-padding-zitat {
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.content-padding-zitatmacher {
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 25px;
}

.zitat-text-margin {
  margin-left: 0px;
}

.clickable {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border: 1px solid #000;
  border-radius: 5px;
  background-color: #3d520b;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.clickable.content-margin-clickable {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-color: transparent;
  color: #3d520b;
}

.clickable.content-margin-clickable:hover {
  background-color: #3d520b;
  color: #fff;
}

.clickable.content-margin-clickable.nav-click {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.content-margin-clickable {
  margin-top: 20px;
  margin-bottom: -20px;
  margin-left: 28px;
}

.content-section-wave {
  width: 100%;
  margin-top: -47px;
  margin-bottom: -1px;
}

.content-section-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.contact-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-form.content-margin {
  margin-top: 0px;
  margin-bottom: 0px;
  border-style: none;
  border-width: 1.5px 1px 1px;
  border-color: #000;
  background-color: #f4f74c;
}

.form-class {
  width: 600px;
}

.form-class.content-margin {
  margin-bottom: 40px;
}

.form-label {
  font-weight: 600;
}

.form-text-field {
  margin-bottom: 20px;
}

.form-text-field.bigger-field {
  height: 200px;
}

.form-button {
  float: right;
  background-color: #31a365;
}

.content-margin {
  margin-top: 40px;
}

.contact-margin {
  margin-top: 20px;
  margin-bottom: -60px;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.checkbox {
  margin-top: 0px;
  margin-left: 0px;
}

.checkbox-label {
  margin-bottom: 0px;
  margin-left: 5px;
}

.nav-click {
  margin-right: 10px;
  margin-left: 10px;
}

.nav-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.navbar-2 {
  margin-top: 0px;
  padding: 20px 1%;
  background-color: #f4f74c;
}

.footer-wrapper {
  margin-top: 30px;
  margin-bottom: 5px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.creators-notice {
  margin-top: 20px;
  margin-right: 25px;
  float: right;
}

.footer-links-layout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 11%;
  margin-left: 11%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.footer-link {
  margin-left: 0px;
}

.footer-link-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  list-style-type: none;
}

.footer-link-list.bottom-links {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.footer-section-icon {
  display: inline-block;
  width: 80px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.footer-heading {
  display: block;
  margin-top: 10px;
  font-size: 17px;
  font-weight: 600;
}

.footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contact-block {
  background-color: #f4f74c;
}

.text-content {
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
}

.impressum-p {
  line-height: 1.2;
}

.bg-color-fix {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  background-color: #f4f74c;
}

.bg-color-fix.transparent {
  background-color: transparent;
}

.bg-color-fix.datenschutz {
  background-color: #fff;
}

.paragraph-6 {
  margin-top: 15px;
  margin-bottom: 40px;
  text-align: center;
}

.content-section-3 {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  align-self: flex-start;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.bg-color-fix-2 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f4f74c;
}

.bg-color-fix-2.transparent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5%;
  margin-left: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: transparent;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.contact-card-wrapper {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 14px;
}

.bold-text {
  text-decoration: underline;
}

.bold-text-2 {
  text-decoration: underline;
}

.heading-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  border-bottom: 1px none #000;
  font-size: 25px;
  line-height: 1;
}

.text-span-2 {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 20px;
}

.image-3 {
  width: auto;
  height: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-span-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 16px;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.heading-11 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1;
  font-style: italic;
  font-weight: 600;
}

.paragraph-8 {
  margin-top: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 19px;
  text-align: left;
}

.image-4 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.image-5 {
  width: 100%;
}

.content-column-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  font-size: 20px;
  text-align: left;
}

.list {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.schweigeplicht {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 2%;
  padding-left: 2%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.body-3 {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-wrapper-div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.subheading-content-section {
  font-size: 20px;
  line-height: 1;
  font-weight: 500;
}

.content-emph {
  font-weight: 600;
}

.conte {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hero-grid-layout {
  display: -ms-grid;
  display: grid;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 70px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.gmaps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 70%;
  margin: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contact-layout {
  display: -ms-grid;
  display: grid;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 29px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.varimage {
  width: auto;
  height: 500px;
}

@media screen and (max-width: 991px) {
  .identity-name-heading {
    font-size: 22px;
  }

  .identity-subheading {
    font-size: 15px;
  }

  .hero-section-text-wrapper {
    margin-left: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .contact-card {
    margin-left: 0px;
  }

  .image.portrait {
    max-width: 60%;
  }

  .image.portrait.hero {
    max-width: 400px;
    padding-bottom: 30px;
  }

  .image.landscape {
    width: 100%;
    max-width: none;
  }

  .content-section {
    grid-row-gap: 52px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-content-section {
    font-size: 25px;
  }

  .preheading-content-section {
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .begruessungstext.content-padding {
    width: 80%;
    margin: 4px auto;
    padding-right: 0px;
    padding-left: 0px;
    line-height: 1.5;
    font-weight: 400;
  }

  .zitat-text.content-padding-zitat.zitat-text-margin {
    margin-top: 60px;
  }

  .hero-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .clickable.content-margin-clickable.nav-click {
    margin: 2% 5%;
  }

  .clickable.content-margin-clickable.nav-click.w--current {
    background-color: transparent;
  }

  .clickable.content-margin-clickable.nav-click.w--current:hover {
    background-color: #3d520b;
  }

  .nav-menu-2 {
    background-color: #f4f74c;
  }

  .footer-link {
    font-size: 12px;
    text-align: center;
  }

  .text-content {
    width: 100%;
  }

  .bg-color-fix {
    padding-bottom: 0px;
  }

  .contact-card-wrapper {
    margin-left: 0px;
  }

  .menu-button {
    background-color: #f4f74c;
  }

  .menu-button.w--open {
    background-color: #f4f74c;
  }

  .content-column-text {
    width: 100%;
  }

  .schweigeplicht {
    margin-bottom: 50px;
    padding-right: 5%;
    padding-left: 5%;
  }

  .image-wrapper-div-block {
    width: 100%;
  }

  .hero-grid-layout {
    display: -ms-grid;
    display: grid;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .gmaps {
    min-height: 300px;
  }

  .contact-layout {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .identity-name-heading {
    margin-bottom: 5px;
    font-size: 18px;
  }

  .identity-subheading {
    margin-top: 0px;
    font-size: 14px;
  }

  .image.portrait {
    width: 100%;
  }

  .image.landscape {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .content-section {
    width: 90%;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 7%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .content-section.single-column {
    padding-left: 7%;
  }

  .heading-content-section {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1;
  }

  .heading-content-section.content-padding-heading {
    padding-right: 0%;
    padding-left: 0%;
    font-size: 20px;
  }

  .preheading-content-section {
    margin-bottom: 5px;
    padding-bottom: 0px;
  }

  .begruessungstext.content-padding {
    padding-top: 39px;
    padding-bottom: 39px;
  }

  .zitat-text.content-padding-zitat.zitat-text-margin {
    margin-top: 24px;
  }

  .hero-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .clickable.content-margin-clickable {
    margin-top: 35px;
  }

  .content-section-wrapper {
    margin-left: 0px;
    padding-left: 0%;
  }

  .contact-form.content-margin {
    padding-right: 20px;
    padding-left: 20px;
  }

  .form-class {
    width: 100%;
  }

  .form-text-field {
    margin-bottom: 16px;
  }

  .form-button {
    width: 35%;
    border-style: solid;
    border-width: 1px;
    border-color: hsla(0, 0%, 100%, 0.93);
    border-radius: 8px;
  }

  .contact-heading.contact-margin {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .text-content {
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;
    font-size: 14px;
    line-height: 1.4;
  }

  .bg-color-fix {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 19px 0% 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .contact-card-wrapper {
    margin-top: 15px;
  }

  .div-block-8 {
    margin-left: 0px;
  }

  .contact-layout {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media screen and (max-width: 479px) {
  .identity-card {
    width: 70vw;
  }

  .identity-name-heading {
    margin-top: 0px;
    font-size: 14px;
  }

  .identity-subheading {
    font-size: 11px;
  }

  .wave {
    width: 100%;
    margin-top: -4px;
  }

  .hero-section-text-wrapper {
    margin-left: -33px;
  }

  .list-item {
    font-size: 11px;
  }

  .contact-card-heading {
    font-size: 17px;
    font-weight: 600;
  }

  .contact-item {
    font-size: 12px;
  }

  .contact-card {
    width: 285px;
    padding-top: 10px;
    padding-right: 10%;
    padding-left: 10%;
  }

  .image.portrait {
    min-width: 200px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .image.portrait.hero {
    min-width: auto;
  }

  .image.landscape {
    padding-bottom: 0px;
  }

  .content-section {
    width: 100%;
    margin-left: 0px;
    padding-right: 7%;
    padding-left: 7%;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-rows: 1fr auto;
    grid-template-rows: 1fr auto;
  }

  .content-section.single-column {
    padding-right: 7%;
  }

  .heading-content-section {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 19px;
  }

  .heading-content-section.content-padding-heading {
    font-size: 14px;
  }

  .preheading-content-section {
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 11px;
  }

  .content-section-columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-items: stretch;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .begruessungstext.content-padding {
    padding-right: 2%;
    padding-left: 2%;
    font-size: 17px;
  }

  .zitat-text.content-padding-zitat.zitat-text-margin {
    font-size: 15px;
  }

  .zitatmacher.content-padding-zitatmacher {
    font-size: 15px;
  }

  .navbar-wrapper {
    margin-top: 0px;
  }

  .hero-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0%;
    margin-bottom: 0px;
    margin-left: 0%;
    padding-right: 0%;
    padding-left: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    align-self: center;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .content-section-wave {
    width: 100%;
    margin-top: -2px;
  }

  .content-section-wave.bottom {
    margin-top: -12px;
  }

  .content-section-wave.last-one {
    margin: -18px 0px -9px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .content-section-wrapper {
    display: block;
    width: 100%;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .form-class {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form-label {
    font-size: 13px;
  }

  .form-text-field.bigger-field {
    height: 120px;
  }

  .form-button {
    width: 100%;
    height: 50px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
  }

  .navbar-2 {
    padding-top: 20px;
    padding-bottom: 0px;
  }

  .creators-notice {
    display: block;
    margin-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 10px;
  }

  .footer-link {
    font-size: 8px;
  }

  .footer-section-icon {
    width: 50px;
  }

  .text-content {
    margin-top: 10px;
    margin-bottom: 0px;
    line-height: 1.5;
  }

  .bg-color-fix {
    margin-left: 0px;
    padding-right: 0%;
    padding-left: 0%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .brand-2 {
    font-size: 13px;
  }

  .brand-2.w--current {
    font-size: 11px;
  }

  .heading-10 {
    border-bottom-style: solid;
    font-size: 19px;
  }

  .text-span-3 {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    font-size: 11px;
  }

  .div-block-8 {
    margin-left: 0px;
  }

  .heading-11 {
    font-size: 12px;
  }

  .paragraph-8 {
    font-size: 12px;
  }

  .image-5 {
    margin-top: -2px;
  }

  .content-column-text {
    margin-right: 0px;
  }

  .list {
    padding-left: 20px;
  }

  .subheading-content-section {
    font-size: 18px;
  }
}

#w-node-bca10bdd-daf2-80a0-0053-df69adf3ded7-cf562138 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-paragraph-2-cf562138 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_1186362a-6ecd-91a6-85f2-0f7e6e6c2390-cf562138 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d4680f71-8d07-ee45-ef4d-6d44200287ee-cf562138 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_489ec677-bc03-daae-8fb6-8ecb6532c9a3-cf562138 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
}

#about-section.w-node-_3fedb347-a2c3-1c8c-a3e7-115e71c95e7a-cf562138 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_9b43c083-3936-9c3c-b9c8-045970a0339e-cf562138 {
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
}

#w-node-a28b11d4-a59a-fdbc-4869-23c0fa58b555-cf562138 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_14c0236c-3746-8282-4c0c-e1727f8b3f3b-f0562139 {
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_14c0236c-3746-8282-4c0c-e1727f8b3f3c-f0562139 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_5167ad62-11cc-a8f2-42f7-3eaf1f5cfa1a-f0562139 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_5a03e51c-8776-ada1-6dc0-9d11a9a23d11-054351f0 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_81414df4-1f97-962f-da12-a21fed9b8a0d-9176e54f {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_81414df4-1f97-962f-da12-a21fed9b8a0e-9176e54f {
  -ms-grid-column-align: auto;
  justify-self: auto;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_81414df4-1f97-962f-da12-a21fed9b8a14-9176e54f {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_18f627c6-f313-ef12-4d93-0fe390f0c431-cf562138 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-paragraph-2-cf562138 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_1186362a-6ecd-91a6-85f2-0f7e6e6c2390-cf562138 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-paragraph-2-cf562138 {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
  }
}

